Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Updated Gemfile/Rakefile to work with JRuby. rr still broken on 1.9.2

  • Loading branch information...
commit 130477c047c4e86385fd6753a5ed85392ad3aa97 1 parent 822002a
@cjheath cjheath authored
Showing with 11 additions and 3 deletions.
  1. +9 −3 Gemfile
  2. +2 −0  Rakefile
View
12 Gemfile
@@ -4,9 +4,15 @@ gem "polyglot"
group :development do
gem "activesupport"
- gem "bluecloth"
- gem "erector", "~> 0.8"
gem "i18n", "~> 0.5.0"
- gem "rspec", ">= 2.0.0"
gem "rr", "~> 0.10.2"
+ gem "rspec", ">= 2.0.0"
+ gem "rake"
+end
+
+group :website do
+ platforms :ruby do
+ gem "bluecloth"
+ gem "erector", "~> 0.8"
+ end
end
View
2  Rakefile
@@ -1,4 +1,6 @@
require 'rubygems'
+require 'bundler'
+Bundler.setup(:default, :development)
require 'rake'
require 'rake/gempackagetask'
require 'rspec/core/rake_task'
Please sign in to comment.
Something went wrong with that request. Please try again.